import { post } from '@/api/http'
export default {
    /*
     *保存公告
     */
    UpsertNotice: function (data) {
        return post('/school/notice/upsert', data)
    },
    /*
     *查询公告
     */
     FindNotice: function (data) {
        return post('/school/notice/find', data)
    },
    /*
     *删除公告
     */
     DelNotice: function (data) {
        return post('/school/notice/delete', data)
    }
}